<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for contacts in contact package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  contacts module in contact package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Contacts',
    'names'         => 'Contacts',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Contacts',
        'sub'   => 'Contacts',
        'list'  => 'List of contacts',
        'edit'  => 'Edit contacts',
        'create'    => 'Create new contacts'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'first_name'                 => 'Please enter first name',
        'last_name'                  => 'Please enter last name',
        'dob'                        => 'Please select dob',
        'nationality'                => 'Please enter nationality',
        'religion'                   => 'Please enter religion',
        'assigned_to'                => 'Please enter assigned to',
        'phone'                      => 'Please enter phone',
        'mobile'                     => 'Please enter mobile',
        'fax'                        => 'Please enter fax',
        'email'                      => 'Please enter email',
        'address_line1'              => 'Please enter address line1',
        'address_line2'              => 'Please enter address line2',
        'zipcode'                    => 'Please enter zipcode',
        'city'                       => 'Please enter city',
        'state'                      => 'Please enter state',
        'country'                    => 'Please enter country',
        'company'                    => 'Please enter company',
        'company_website'            => 'Please enter company website',
        'designation'                => 'Please enter designation',
        'facebook'                   => 'Please enter facebook',
        'twitter'                    => 'Please enter twitter',
        'linkedin'                   => 'Please enter linkedin',
        'documents'                  => 'Please enter documents',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'first_name'                 => 'First name',
        'last_name'                  => 'Last name',
        'dob'                        => 'Dob',
        'nationality'                => 'Nationality',
        'religion'                   => 'Religion',
        'assigned_to'                => 'Assigned to',
        'phone'                      => 'Phone',
        'mobile'                     => 'Mobile',
        'fax'                        => 'Fax',
        'email'                      => 'Email',
        'address_line1'              => 'Address line1',
        'address_line2'              => 'Address line2',
        'zipcode'                    => 'Zipcode',
        'city'                       => 'City',
        'state'                      => 'State',
        'country'                    => 'Country',
        'company'                    => 'Company',
        'company_website'            => 'Company website',
        'designation'                => 'Designation',
        'facebook'                   => 'Facebook',
        'twitter'                    => 'Twitter',
        'linkedin'                   => 'Linkedin',
        'documents'                  => 'Documents',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'first_name'                 => ['name' => 'First name', 'data-column' => 2, 'checked'],
        'last_name'                  => ['name' => 'Last name', 'data-column' => 3, 'checked'],
        'dob'                        => ['name' => 'Dob', 'data-column' => 4, 'checked'],
        'nationality'                => ['name' => 'Nationality', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Contacts',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
