<?php

namespace Bixo\Contact\Repositories\Eloquent;

use Bixo\Contact\Interfaces\ContactsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ContactsRepository extends BaseRepository implements ContactsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.contact.contacts.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.contact.contacts.model.model');
    }
}
